.tablist .confrere {width:20%!important;}
/* List © Christ Smith --> Affichage des listes */
.tablist ul:nth-child(odd) {
  background-color: inherit;
}
.tablist ul:nth-child(even) {
  background-color:#DDD;
}
/* big */
@media screen and (min-width:600px) {
  .tablist {
    display:table;
    margin:1em;
		border: 1px dotted #CCC;
  }
  .tablist ul {
    display:table-row;
  }
  .tablist ul:first-child li {
    background-color:#aaa;
    color:#fff;
  }
  .tablist ul > li {
    display:table-cell;
    padding:.5em 1em;
  }
}
/* small */
@media screen and (max-width:599px) {
  .tablist ul {
    border:solid 1px #ccc;
    display:block;
    list-style:none;
    margin:1em;
    padding:.5em 1em;
  }
  .tablist ul:first-child {
    display:none;
  }
  .tablist ul > li {
    display:block;
    padding:.25em 0;
  }
  .tablist ul:nth-child(odd) > li + li {
    border-top:solid 1px #ccc;
  }
  .tablist ul:nth-child(even) > li + li {
    border-top:solid 1px #eee;
  }
  .tablist ul > li:before {
    color:#CCC;
    content:attr(data-label);
    display:inline-block;
    font-size:65%;
    font-weight:bold;
    text-transform:capitalize;
    vertical-align:top;
    width:25%;
    display: none!important; /* data-label effacé*/
  }
  .tablist p {
    margin:-1em 0 0 50%;
  }
}
/* tiny */
@media screen and (max-width:349px) {
  .tablist ul > li:before {
    display:block;
  }
  .tablist p {
    margin:0;
  }
}
